
/* Class = "NSTextFieldCell"; title = "Duplicate Finder automatically selects files that appear to be duplicates based on the following criteria:"; ObjectID = "2Dv-jW-6GP"; */
"2Dv-jW-6GP.title" = "Duplicate Files automatically selects files that appear to be duplicates based on the following criteria:";

/* Class = "NSTextFieldCell"; title = "No duplicate files found"; ObjectID = "EXy-N7-w4p"; */
"EXy-N7-w4p.title" = "No duplicate files found";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "FpE-e0-1Av"; */
"FpE-e0-1Av.title" = "Show All";

/* Class = "NSBox"; title = "Box"; ObjectID = "Fut-IO-wuV"; */
"Fut-IO-wuV.title" = "Box";

/* Class = "NSMenuItem"; title = "Name"; ObjectID = "IAa-hK-Awx"; */
"IAa-hK-Awx.title" = "Name";

/* Class = "NSBox"; title = "Box"; ObjectID = "JOD-ac-92X"; */
"JOD-ac-92X.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "MBM-Yt-Qj9"; */
"MBM-Yt-Qj9.title" = "Box";

/* Class = "NSMenuItem"; title = "Show Selected"; ObjectID = "Mcp-xb-Jko"; */
"Mcp-xb-Jko.title" = "Show Selected";

/* Class = "NSMenuItem"; title = "Size"; ObjectID = "N8h-K4-dfP"; */
"N8h-K4-dfP.title" = "Size";

/* Class = "NSBox"; title = "Box"; ObjectID = "Ny8-A7-nVy"; */
"Ny8-A7-nVy.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "OWD-Ye-Xq5"; */
"OWD-Ye-Xq5.title" = "Box";

/* Class = "NSMenuItem"; title = "Kind"; ObjectID = "Q5x-ZL-dYZ"; */
"Q5x-ZL-dYZ.title" = "Kind";

/* Class = "NSBox"; title = "Box"; ObjectID = "QON-pZ-CFB"; */
"QON-pZ-CFB.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "X9c-Zb-QPg"; */
"X9c-Zb-QPg.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "Xvm-Ei-mnF"; */
"Xvm-Ei-mnF.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Cool!"; ObjectID = "Yjv-dO-rvn"; */
"Yjv-dO-rvn.title" = "Cool!";

/* Class = "NSBox"; title = "Box"; ObjectID = "d9M-6j-BVH"; */
"d9M-6j-BVH.title" = "Box";

/* Class = "NSMenuItem"; title = "Descending"; ObjectID = "fAM-Pi-6Fx"; */
"fAM-Pi-6Fx.title" = "Descending";

/* Class = "NSBox"; title = "Box"; ObjectID = "l9N-yL-MOu"; */
"l9N-yL-MOu.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Other qualifications"; ObjectID = "lmW-z9-xKz"; */
"lmW-z9-xKz.title" = "Other qualifications";

/* Class = "NSTextFieldCell"; title = "Folders where they are located"; ObjectID = "lrX-gD-SZ0"; */
"lrX-gD-SZ0.title" = "Folders where they are located";

/* Class = "NSTextFieldCell"; title = "The Auto Select function always keeps one file from each duplicate group."; ObjectID = "pj0-Q1-HLK"; */
"pj0-Q1-HLK.title" = "The Auto Select function always keeps one file from each duplicate group.";

/* Class = "NSTextFieldCell"; title = "Similar file names"; ObjectID = "vd5-RX-Zjq"; */
"vd5-RX-Zjq.title" = "Similar file names";

/* Class = "NSMenuItem"; title = "Ascending"; ObjectID = "wZD-G5-tum"; */
"wZD-G5-tum.title" = "Ascending";

/* Class = "NSTextFieldCell"; title = "Dates modified"; ObjectID = "xH1-eV-dZh"; */
"xH1-eV-dZh.title" = "Dates modified";
